version: '3.4'

services:
  tempmailer-vendor:
    container_name: tempmailer.vendor.local
    image: tempmailer-vendor
    build:
      context: .
      dockerfile: ./Dockerfile
    volumes:
      - ./src:/var/www/tempmailer-vendor.local/public_html/src
    ports:
      - 80:80